[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108741

 
 

909

 
 

85475

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

AIX rpc.cmsd remote buffer overflow vulnerability

ID: oval:org.secpod.oval:def:1100027Date: (C)2012-03-24   (M)2018-04-14
Class: PATCHFamily: unix




The host is missing a patch containing a security fixes, which affects the following package(s): X11.Dt.lib, X11.Dt.rte.

Platform:
IBM AIX 5.3
IBM AIX 6.1
Product:
X11.Dt.lib
X11.Dt.rte
Reference:
cmsd_advisory
CVE-2009-3699
CVE-2010-4435
CVE    2
CVE-2010-4435
CVE-2009-3699
CPE    24
cpe:/o:ibm:aix:6.1.0
cpe:/o:ibm:aix:5.3.0
cpe:/o:ibm:aix:5.2.0
cpe:/o:ibm:aix:5.3.9
...

© SecPod Technologies